<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('ac_receipts', function (Blueprint $table) {
            $table->integer('voucher_id')->nullable()->after('deleted_by');
            $table->integer('financial_year_id')->nullable()->after('deleted_by');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('ac_receipts', function (Blueprint $table) {
            $table->dropColumn('voucher_id');
            $table->dropColumn('financial_year_id');
        });
    }
};
